<map version="freeplane 1.8.0">
<!--To view this file, download free mind mapping software Freeplane from http://freeplane.sourceforge.net -->
<node TEXT="Panopto" FOLDED="false" ID="ID_234720193" CREATED="1595320006822" MODIFIED="1595320086715" STYLE="oval">
<font SIZE="18"/>
<hook NAME="MapStyle">
    <properties fit_to_viewport="false" edgeColorConfiguration="#808080ff,#ff0000ff,#0000ffff,#00ff00ff,#ff00ffff,#00ffffff,#7c0000ff,#00007cff,#007c00ff,#7c007cff,#007c7cff,#7c7c00ff"/>

<map_styles>
<stylenode LOCALIZED_TEXT="styles.root_node" STYLE="oval" UNIFORM_SHAPE="true" VGAP_QUANTITY="24.0 pt">
<font SIZE="24"/>
<stylenode LOCALIZED_TEXT="styles.predefined" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="default" ICON_SIZE="12.0 pt" COLOR="#000000" STYLE="fork">
<font NAME="SansSerif" SIZE="10" BOLD="false" ITALIC="false"/>
</stylenode>
<stylenode LOCALIZED_TEXT="defaultstyle.details"/>
<stylenode LOCALIZED_TEXT="defaultstyle.attributes">
<font SIZE="9"/>
</stylenode>
<stylenode LOCALIZED_TEXT="defaultstyle.note" COLOR="#000000" BACKGROUND_COLOR="#ffffff" TEXT_ALIGN="LEFT"/>
<stylenode LOCALIZED_TEXT="defaultstyle.floating">
<edge STYLE="hide_edge"/>
<cloud COLOR="#f0f0f0" SHAPE="ROUND_RECT"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.user-defined" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="styles.topic" COLOR="#18898b" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subtopic" COLOR="#cc3300" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subsubtopic" COLOR="#669900">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.important">
<icon BUILTIN="yes"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.AutomaticLayout" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="AutomaticLayout.level.root" COLOR="#000000" STYLE="oval" SHAPE_HORIZONTAL_MARGIN="10.0 pt" SHAPE_VERTICAL_MARGIN="10.0 pt">
<font SIZE="18"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,1" COLOR="#0033ff">
<font SIZE="16"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,2" COLOR="#00b439">
<font SIZE="14"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,3" COLOR="#990000">
<font SIZE="12"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,4" COLOR="#111111">
<font SIZE="10"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,5"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,6"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,7"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,8"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,9"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,10"/>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,11"/>
</stylenode>
</stylenode>
</map_styles>
</hook>
<hook NAME="AutomaticEdgeColor" COUNTER="7" RULE="ON_BRANCH_CREATION"/>
<node TEXT="Terms" POSITION="right" ID="ID_1301141310" CREATED="1595320120136" MODIFIED="1595328447429">
<edge COLOR="#ff0000"/>
<node TEXT="Panopto" ID="ID_330201124" CREATED="1595328451186" MODIFIED="1595328455993"/>
<node TEXT="Replay" ID="ID_1264988189" CREATED="1595320135098" MODIFIED="1595320142555">
<node TEXT="UniOfOxford branding" ID="ID_1383755931" CREATED="1595330187343" MODIFIED="1595330208816"/>
<node TEXT="Integrated through VLE/SSO" ID="ID_1874487708" CREATED="1595330209487" MODIFIED="1595330230586"/>
</node>
<node TEXT="Canvas" ID="ID_564614930" CREATED="1595320143305" MODIFIED="1595320146284">
<node TEXT="Virtual Learning Environment" ID="ID_553681473" CREATED="1595330237251" MODIFIED="1595330248337"/>
<node TEXT="Replaces WebLearn" ID="ID_1086639673" CREATED="1595330249183" MODIFIED="1595330258841"/>
</node>
<node TEXT="Panopto Recorder" ID="ID_1237722174" CREATED="1595320146891" MODIFIED="1595330174925">
<node TEXT="Installed on PC or Mac" ID="ID_897144382" CREATED="1595330267794" MODIFIED="1595330292075"/>
</node>
</node>
<node TEXT="Access" POSITION="left" ID="ID_1788833143" CREATED="1595320186529" MODIFIED="1595320192642">
<edge COLOR="#0000ff"/>
<node TEXT="VLE integration" ID="ID_124440192" CREATED="1595320194987" MODIFIED="1595320202906">
<node TEXT="SSO" ID="ID_1922611658" CREATED="1595320206071" MODIFIED="1595320208639"/>
</node>
</node>
<node TEXT="End goal" POSITION="right" ID="ID_1813893699" CREATED="1595320231683" MODIFIED="1595320242094">
<edge COLOR="#00ff00"/>
<node TEXT="Screen Capture" ID="ID_890283166" CREATED="1595330467868" MODIFIED="1595330489177"/>
<node TEXT="Powerpoint Integration" ID="ID_1802155387" CREATED="1595330489691" MODIFIED="1595330501044"/>
<node TEXT="Index" ID="ID_1053203589" CREATED="1595330502084" MODIFIED="1595330507457"/>
<node TEXT="Captions" ID="ID_1234687772" CREATED="1595330508042" MODIFIED="1595330510414"/>
</node>
<node TEXT="Planning" POSITION="left" ID="ID_270835325" CREATED="1595320246949" MODIFIED="1595320250522">
<edge COLOR="#ff00ff"/>
<node TEXT="Keep it short" ID="ID_341634656" CREATED="1595320252164" MODIFIED="1595320269627">
<node TEXT="20 mins" ID="ID_621921098" CREATED="1595320273171" MODIFIED="1595320276133"/>
<node TEXT="Easy to reproduce" ID="ID_404144662" CREATED="1595320277204" MODIFIED="1595320290336"/>
<node TEXT="Easy to watch" ID="ID_1593952251" CREATED="1595320291097" MODIFIED="1595320295439"/>
<node TEXT="Easy to schedule" ID="ID_653847549" CREATED="1595320298021" MODIFIED="1595320302877"/>
</node>
</node>
<node TEXT="Recording" POSITION="right" ID="ID_1189005660" CREATED="1595330357923" MODIFIED="1595330363535">
<edge COLOR="#00ffff"/>
<node TEXT="Capture inputs" ID="ID_1480676637" CREATED="1595330386624" MODIFIED="1595330397180"/>
<node TEXT="Powerpoint Integration" ID="ID_1819600201" CREATED="1595330397758" MODIFIED="1595330406481"/>
</node>
<node TEXT="Editing" POSITION="right" ID="ID_281499851" CREATED="1595330367863" MODIFIED="1595330371180">
<edge COLOR="#7c0000"/>
<node TEXT="Captions" ID="ID_625646914" CREATED="1595330411144" MODIFIED="1595330414729"/>
<node TEXT="Timings" ID="ID_1217441542" CREATED="1595330416052" MODIFIED="1595330419173"/>
<node TEXT="Editing" ID="ID_144199543" CREATED="1595330419918" MODIFIED="1595330432847"/>
<node TEXT="Web Based" ID="ID_586486581" CREATED="1595330439919" MODIFIED="1595330443787"/>
</node>
<node TEXT="Course Structure" POSITION="left" ID="ID_1403603661" CREATED="1595414414800" MODIFIED="1595414429319">
<edge COLOR="#00007c"/>
<node TEXT="Introduction" ID="ID_1141675055" CREATED="1595414432172" MODIFIED="1595414437403">
<node TEXT="What is Panopto?" ID="ID_1804955943" CREATED="1595414534472" MODIFIED="1595414547093"/>
<node TEXT="Oxford Environment" ID="ID_1415495259" CREATED="1595414548945" MODIFIED="1595414583832"/>
</node>
<node TEXT="Getting Started" ID="ID_612624772" CREATED="1595414447519" MODIFIED="1595414463112">
<node TEXT="Canvas Integration" ID="ID_1870536647" CREATED="1595414629574" MODIFIED="1595414637562"/>
<node TEXT="Installing Recorder" ID="ID_839163896" CREATED="1595414640574" MODIFIED="1595414655449"/>
<node TEXT="Invoking Recorder" ID="ID_1722429297" CREATED="1595414664157" MODIFIED="1595414672350"/>
<node TEXT="Operating the Recorder" ID="ID_1744338010" CREATED="1595414679580" MODIFIED="1595420626441">
<node TEXT="Controls" ID="ID_1197556028" CREATED="1595420642874" MODIFIED="1595420646924">
<node TEXT="PC/MAC" ID="ID_1042093717" CREATED="1595422503315" MODIFIED="1595422510465"/>
</node>
<node TEXT="Configuration" ID="ID_1972890110" CREATED="1595420648006" MODIFIED="1595420652765"/>
<node TEXT="Tabs" ID="ID_468582631" CREATED="1595422986667" MODIFIED="1595422992060">
<node TEXT="Create New Recording" ID="ID_1480073774" CREATED="1595423032396" MODIFIED="1595423040960"/>
<node TEXT="Manage Recordings" ID="ID_1686396789" CREATED="1595423043789" MODIFIED="1595423049906"/>
<node TEXT="Settings" ID="ID_797464660" CREATED="1595423050868" MODIFIED="1595423055301"/>
</node>
</node>
</node>
<node TEXT="Recording" ID="ID_1716196507" CREATED="1595414464726" MODIFIED="1595414472097">
<node TEXT="Setup" ID="ID_968680323" CREATED="1595420893855" MODIFIED="1595420898110">
<node TEXT="Sources" ID="ID_1297660953" CREATED="1595420907839" MODIFIED="1595422693308">
<node TEXT="Primary" ID="ID_1418139190" CREATED="1595422658833" MODIFIED="1595422664833">
<node TEXT="Video" ID="ID_1505215139" CREATED="1595421069842" MODIFIED="1595421073388"/>
<node TEXT="Audio" ID="ID_1396060939" CREATED="1595421074212" MODIFIED="1595421077443"/>
</node>
<node TEXT="Secondary Sources" ID="ID_1389411540" CREATED="1595421145374" MODIFIED="1595421152482">
<node TEXT="PowerPoint" ID="ID_965250287" CREATED="1595421157684" MODIFIED="1595421165206"/>
<node TEXT="Screens" ID="ID_655423625" CREATED="1595421168575" MODIFIED="1595421172961">
<node TEXT="Main" ID="ID_1796807307" CREATED="1595421174828" MODIFIED="1595421177120"/>
<node TEXT="Secondary" ID="ID_1881672448" CREATED="1595421178516" MODIFIED="1595421183079">
<node TEXT="If present" ID="ID_933276604" CREATED="1595422439506" MODIFIED="1595422444051"/>
</node>
<node TEXT="Further Sources" ID="ID_1269642673" CREATED="1595421217714" MODIFIED="1595422431009"/>
</node>
</node>
</node>
</node>
<node TEXT="Starting" ID="ID_1634649023" CREATED="1595420778350" MODIFIED="1595420787470"/>
<node TEXT="Ending" ID="ID_309089538" CREATED="1595420797168" MODIFIED="1595420801322"/>
<node TEXT="Upload" ID="ID_1551431440" CREATED="1595420802799" MODIFIED="1595420807303"/>
</node>
<node TEXT="Editing" ID="ID_1428945481" CREATED="1595414473959" MODIFIED="1595414476441">
<node TEXT="Trimming" ID="ID_1250644484" CREATED="1595420841056" MODIFIED="1595420858014"/>
</node>
<node TEXT="Publishing" ID="ID_1807510645" CREATED="1595414477770" MODIFIED="1595414481160"/>
<node TEXT="Conclusion" ID="ID_1607547214" CREATED="1595414509526" MODIFIED="1595414513724"/>
</node>
</node>
</map>
